 % This data was output from UEDGE
 %
 pspm_np=                    4  % number of processors
 pspm_numvar=                    3  % number of variables
 pspm_neq=        6144  % number of equations
 %
 % SNES tolerances and such
 pspm_atol=  1.00000000000000004E-010  % SNES absolute convergence
 pspm_rtol=   0.0000000000000000       % SNES relative convergence
 pspm_stol=   0.0000000000000000       % SNES step change convergence
 pspm_maxit=          10  % max SNES its before divergence
 pspm_maxf=      100000  % max f evals before divergence
 %
 % SNESLS tolerances and such
 pspm_snestype='ls        ' % Should always be Line Search
 pspm_alpha=  1.00000000000000005E-004  % minimum LS reduction factor
 pspm_maxstep=   100000000.00000000       % maximum norm of Newton step
 %
 % KSP tolerances and such
 pspm_ksp_type='gmres     ' % Should be GMRES
 pspm_ksp_rtol=  1.00000000000000002E-003  % KSP relative convergence
 pspm_ksp_atol=  1.00000000000000001E-050  % KSP absolute convergence
 pspm_ksp_dtol=   10000.000000000000       % KSP divergence
 pspm_ksp_maxit=        1000  % max KSP its before divergence
 %
 % Jacobian parameters (specified from uedgepetscopt)
 pspm_jac_lag=           5  % Jacobian rebuild lag
 pspm_jac_type=           2  % Method for computing Jacobian
 pspm_jac_color=           1  % Jacobian coloring activated
 pspm_jac_skip1=           0  % Don't always reevaluated at 1st SNES step
 pspm_jac_maxdt=   1.0009999999999999       % dt factor for reevaluating Jacobian
 %
 pspm_colortime=  5.80692291259765625E-003  % Time for creating the coloring context
 % Col  1: index
 % Col  2: Time step size (dtreal)
 % Col  3: SNES step
 % Col  4: Function norm (residual)
 % Col  5: KSP Its in this SNES solve
 % Col  6: Cumulative function evals in the time step
 % Col  7: Calls to FormUedgeFunction this SNES step
 % Col  8: Time spent in FormUedgeFunction this SNES step
 % Col  9: Cumulative time in the time step
 % Col 10: Cumulative time overall
 uedgepetscData=[
% Col  1,        2,  3,          4,     5,      6,       7,         8,         9,        10
       1, 0.10E+01,  0,  0.133E+01,     0,      1,      47,     0.225,     0.225,     0.225
       2, 0.10E+01,  1,  0.515E-01,     2,      5,      50,     0.239,     0.529,     0.529
       3, 0.10E+01,  2,  0.277E-02,     4,     11,       6,     0.030,     0.568,     0.568
       4, 0.10E+01,  3,  0.542E-04,     5,     18,       7,     0.035,     0.615,     0.615
       5, 0.10E+01,  4,  0.241E-06,     4,     24,       6,     0.030,     0.654,     0.654
       6, 0.10E+01,  5,  0.128E-09,     6,     32,       8,     0.040,     0.707,     0.707
       7, 0.10E+01,  6,  0.254E-12,     1,     35,      49,     0.233,     0.989,     0.989
 ];
